Subject: bug#24325: 25.1; Crash - fd larger than FD_SETSIZE

From: Robin Campbell Joy <[email-masked]>
Date: Mon, 12 Sep 2016 20:44:25 +0200

With the fix I'm not able to reproduce the crash anymore. Thanks.

On 2 September 2016 at 06:23, Paul Eggert <[email-masked]> wrote:

> Thanks for reporting the problem. I see a bug in Emacs in this area, which
> I fixed by installing the attached patch into master on Savannah. Can you
> please give this patch a try in your environment (doesn't have to be emacs
> -Q)? Thanks.
>